summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'media-sound')
-rw-r--r--media-sound/ripoff/Manifest8
-rw-r--r--media-sound/ripoff/ripoff-0.8.ebuild27
2 files changed, 18 insertions, 17 deletions
diff --git a/media-sound/ripoff/Manifest b/media-sound/ripoff/Manifest
index 7d9a3fcd9..3a9306c7c 100644
--- a/media-sound/ripoff/Manifest
+++ b/media-sound/ripoff/Manifest
@@ -1,8 +1,8 @@
DIST ripoff-0.8.tar.gz 385412 RMD160 1ba3ae2546371a576e916a5b52aae4fa3a4a4d20 SHA1 142a9cd974369bfb76604e929e35d019dc903867 SHA256 ecca45474d735e00d0a0539efa6d05835878e89f0955bcb5db416b8a3164d7fb
-EBUILD ripoff-0.8.ebuild 787 RMD160 7cae0c7ae969ea6bb2ef51ba2905a2b22fde145d SHA1 09082c4edef481146c78712b843753f9a727a441 SHA256 93db727ca364cf388996bbfeb8c60574b0ad95332cc19994cfbde447e3013654
-MD5 4e078cfbdb996bcc1f2405137483b609 ripoff-0.8.ebuild 787
-RMD160 7cae0c7ae969ea6bb2ef51ba2905a2b22fde145d ripoff-0.8.ebuild 787
-SHA256 93db727ca364cf388996bbfeb8c60574b0ad95332cc19994cfbde447e3013654 ripoff-0.8.ebuild 787
+EBUILD ripoff-0.8.ebuild 773 RMD160 29573d4bdcc69d1bf80852671e03c86d9eb21b66 SHA1 47e7b865ee7443d648ef8f997e82300410d055e3 SHA256 cf23ef15552ba3c24bd19fd21936edb4d43423cbb4f875a69da2517ac5759b2e
+MD5 40bc9b7f0457f023404a2ce0b7cd50e5 ripoff-0.8.ebuild 773
+RMD160 29573d4bdcc69d1bf80852671e03c86d9eb21b66 ripoff-0.8.ebuild 773
+SHA256 cf23ef15552ba3c24bd19fd21936edb4d43423cbb4f875a69da2517ac5759b2e ripoff-0.8.ebuild 773
MISC ChangeLog 247 RMD160 561c5921ddf7371834390b34b8d12c542c8265eb SHA1 a3068d05f658a07f5720b822f9509e361cdb7372 SHA256 ab68131619e1e28b79d0f826fd37dc29d3927b4b14da9bc8c1d3d6f20e4a8e1a
MD5 6905e22c82850741447333a0cd1a65fc ChangeLog 247
RMD160 561c5921ddf7371834390b34b8d12c542c8265eb ChangeLog 247
diff --git a/media-sound/ripoff/ripoff-0.8.ebuild b/media-sound/ripoff/ripoff-0.8.ebuild
index a50a46419..f10b10951 100644
--- a/media-sound/ripoff/ripoff-0.8.ebuild
+++ b/media-sound/ripoff/ripoff-0.8.ebuild
@@ -1,6 +1,7 @@
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
+
DESCRIPTION="Simple GTK+ Based CD Ripper"
HOMEPAGE="http://ripoffc.sourceforge.net"
SRC_URI="mirror://sourceforge/ripoffc/${P}.tar.gz"
@@ -10,24 +11,24 @@ SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE="vorbis mp3 flac"
RDEPEND=">=x11-libs/gtk+-2.6
-dev-libs/libcdio
- media-libs/libcddb
- vorbis? ( media-libs/libvorbis )
- mp3? ( media-sound/lame )
- flac? ( media-libs/flac )"
+ dev-libs/libcdio
+ media-libs/libcddb
+ vorbis? ( media-libs/libvorbis )
+ mp3? ( media-sound/lame )
+ flac? ( media-libs/flac )"
DEPEND="${RDEPEND}"
src_compile() {
- econf \
- $(use_enable vorbis) \
- $(use_enable mp3) \
- $(use_enable flac) \
- || die "econf failed"
+ econf \
+ $(use_enable vorbis) \
+ $(use_enable mp3) \
+ $(use_enable flac) \
+ || die "econf failed"
- emake || die "emake failed"
+ emake || die "emake failed"
}
src_install () {
- make DESTDIR="${D}" install || die "make install failed"
- dodoc AUTHORS ChangeLog README TODO
+ emake DESTDIR="${D}" install || die "emake install failed"
+ dodoc AUTHORS ChangeLog README TODO
}